Bug 251427 - Admin Console: Add online help to package
Admin Console: Add online help to package
Status: CLOSED CURRENTRELEASE
Product: 389
Classification: Community
Component: Admin (Show other bugs)
1.1.0
All Linux
low Severity low
: ---
: ---
Assigned To: Nathan Kinder
Viktor Ashirov
:
Depends On:
Blocks: 240316 FDS1.1.0
  Show dependency treegraph
 
Reported: 2007-08-08 19:39 EDT by Nathan Kinder
Modified: 2015-12-07 11:56 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 11:56:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
CVS Diffs (1.96 KB, patch)
2007-08-08 19:39 EDT, Nathan Kinder
no flags Details | Diff
List of new files to add to CVS (3.25 KB, text/plain)
2007-08-08 19:39 EDT, Nathan Kinder
no flags Details
Revised Diffs (1.85 KB, patch)
2007-08-09 12:00 EDT, Nathan Kinder
no flags Details | Diff
CVS Commit Message (27.61 KB, text/plain)
2007-08-09 12:05 EDT, Nathan Kinder
no flags Details

  None (edit)
Description Nathan Kinder 2007-08-08 19:39:13 EDT
We need to add the Admin Console online help to the fedora-admin-console
package.  The attached diffs take care of this.
Comment 1 Nathan Kinder 2007-08-08 19:39:14 EDT
Created attachment 160943 [details]
CVS Diffs
Comment 2 Nathan Kinder 2007-08-08 19:39:57 EDT
Created attachment 160944 [details]
List of new files to add to CVS
Comment 3 Noriko Hosoi 2007-08-08 19:47:05 EDT
They look good!
Comment 4 Rich Megginson 2007-08-08 22:32:06 EDT
You can simplify the spec file - instead of
https://bugzilla.redhat.com/bugzilla/attachment.cgi?id=160943&action=diff#fedora-admin-console.spec_sec2

just do this:
%{_datadir}/%{dsname}/manual/en/admin
%doc %{_datadir}/%{dsname}/manual/en/admin/*.html
%doc %{_datadir}/%{dsname}/manual/en/admin/help/*.html

Comment 5 Nathan Kinder 2007-08-09 12:00:29 EDT
Created attachment 160986 [details]
Revised Diffs

This new set of diffs cleans up the spec file as Rich suggested.
Comment 6 Nathan Kinder 2007-08-09 12:05:56 EDT
Created attachment 160987 [details]
CVS Commit Message

Checked into admservconsole (HEAD).  Thanks to Rich and Noriko for their
reviews!

Note You need to log in before you can comment on or make changes to this bug.